IPX_ROUTE(8)

NAME
ipx_route - add or delete IPX route

SYNOPSIS
ipx_route add target_network router_network router_node

ipx_route del target_network

DESCRIPTION
ipx_route adds or deletes an IPX route. The kernel IPX stores only one route per target network at a time.

  OPTIONS

add This option is used to set up the route to a target network.

del This option is used to delete the route to a target network.

FILES
/proc/net/ipx_interface /proc/net/ipx_route

AUTHOR
Greg Page <greg.page@caldera.com>